Bug 59769 - Maintainer-update: audio/abcde
Summary: Maintainer-update: audio/abcde
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Pav Lucistnik
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-11-28 21:10 UTC by Munish Chopra
Modified: 2003-12-04 10:11 UTC (History)
0 users

See Also:


Attachments
abcde.diff (654 bytes, patch)
2003-11-28 21:10 UTC, Munish Chopra
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Munish Chopra 2003-11-28 21:10:27 UTC
	* Update to 2.1.9 (pointed out by author)
	* According to author fixes several severe bugs, including:
	  - Fix garbled output in edge cases
	  - Fix overwriting of files
	  - A series of smaller fixes, some more serious than others
Comment 1 Pav Lucistnik freebsd_committer 2003-11-30 18:29:00 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pav

I'll take it.
Comment 2 Pav Lucistnik freebsd_committer 2003-11-30 18:37:42 UTC
State Changed
From-To: open->analyzed

I'll commit this after the freeze.
Comment 3 Pav Lucistnik freebsd_committer 2003-12-04 10:11:38 UTC
State Changed
From-To: analyzed->closed

Committed, thanks!